4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.Debugger.DebugController

Classes: DebugController, DebugState |  |  |  | Globals: NAMESPACE_NODE

## Classes

class DebugController

  ### Methods

  __init__(self)
  avt(self, args)
  backTrace(self, args)
  deleteBreak(self, args)
  doPrint(self, args)
  endCall(self, element, context, endState, result)
  eval(self, args)
  getCommand(self)
  getCurrentElement(self)
  help(self, args)
  listBreak(self, args)
  listSheet(self, args)
  listTemplate(self, args)
  match(self, args)
  process(self, cmd, args, dc)
  setBreak(self, args)
  startCall(self, element, context)
  test(self, args)
class DebugState

  ### Members

  RUN = 2
  STOP_END = 5
  STOP_NEXT = 1
  STOP_TEMPLATE = 4
  TEST = 100

## Globals

NAMESPACE_NODE = 13